Cannot access kwallet after upgrading F26->F28

asked 2018-08-09 09:59:04 -0600

This is a cross-posting of a StackExchange posting: https://unix.stackexchange.com/questi...

When I try to open my wallet there is the standard read error that suggests the password may be incorrect. This happens both from kwalletmanager5 and using kwallet-query. The password is correct. My guess is something was changed in the KDE software with my upgrade to F28 yesterday. My understanding is that the best approach therefore would be to find a way to open the wallet somehow, say with an older version of kwalletmanager5, and export it to XML, then import it.

What would be my options for accomplishing this? Or is there a better approach?

Thank you

edit retag flag offensive close merge delete

Comments

Sorry Moderators I did not mean to somehow ask this question twice. I guess I had forgotten about having asked the first time, before I had managed to register.

oweifiwn gravatar imageoweifiwn ( 2018-08-09 10:16:11 -0600 )edit

Also, I will add the comment that I added on the Stackexchange site, that I did in fact try installing KDE on a CentOS 7 VM, and installed kwallet-query, but I have the same issue.

oweifiwn gravatar imageoweifiwn ( 2018-08-09 10:16:43 -0600 )edit

I have moved my efforts over to https://bugs.kde.org/show_bug.cgi?id=... . I do not know if it is a bug yet for sure.

oweifiwn gravatar imageoweifiwn ( 2018-08-09 19:40:49 -0600 )edit